#pragma once
#include <stdlib.h>
#include "olcUTIL_Geometry2D.h"
namespace util{
	//Returns 0-range (as a float).
	float random(float range);
	//Returns a normalized vector pointing from posFrom towards posTo.
	vf2d pointTo(vf2d posFrom,vf2d posTo);
}